@import '~@angular/material/theming';

@mixin mat-custom-dropdown-theme($theme) {
  $accent: map-get($theme, accent);
  $warn: map-get($theme, warn);


  .mat-menu-content {

    p {
      font-size: 0.875rem;
      color: $grey-9;
      margin: 0.5rem 0;
    }

    .actions {
      display: flex;
      flex: 1;
      flex-direction: row;
      margin-left: auto;
      margin-top: 1rem;

      button {
        margin-left: 0.5rem;

        &:first-child {
          margin-left: auto;
        }
      }
    }
  }
}
